unit uIDataModuleMedicaciones;

interface

uses
  Classes, uBizMedicaciones;

type
  IDataModuleMedicaciones = interface
  ['{E2114887-C8F4-4C69-A2A5-A9F2F4E431BB}']
    function GetItems: IBizMedicacion;
    function GetItem(const ID : Integer) : IBizMedicacion;
    function NewItem : IBizMedicacion;
  end;

implementation

end.
